BODY{background:#FFFFFF;color:#000000;font:10pt Arial}
fieldset{padding: 0.5em;}
legend{font-weight: bold;font-size: 110%;}
TD,P,DIV,A{color:#000000;font:10pt Arial}
.Background{background:#CCCCCC}
.BigHeaderBar{background:#4561B3;color:#FFFFFF;font-size:18pt;font-weight:bold}
.ButtonBar{background:#C0C0C0;color:#000000}
.ButtonBar td{text-align: center; vertical-align: middle;}
.ButtonBar A{color:#000000;font-weight:bold}
.Fixed{font-family:monospace}
.Fixed A{color:#0000FF;font-family:monospace}
.FolderBackground{background-color:#ccc;}
.Header{background:#4561B3;color:#FFFFFF;}
.Header tr td{color: #fff;}
.Header tr td a{color:#fff;font-weight: bold;}
.HeaderBar, .HeaderBar td, .HeaderBar a{background:#4561B3;color:#FFFFFF;text-align:center}
.HeaderBar A{color:#fff;font-weight:bold;}
.HeaderImg,.BigHeaderImg{background:#4561B3;text-align:right}
.HeaderLeft{background:#4561B3;text-align:left}
.HeaderTxt{background:#4561B3;color:#FFFFFF;text-align:left}
.HeaderTxt A{color:#FFFFFF;text-decoration:none}
.InfoMesg,A.Options{color:#4561B3;font-weight:bold}
.MainBackground{background:#FFF;}
.MainBackground td{background-color: #fff;width:86px;display:block;overflow:hidden;white-space: nowrap}
.Menu{background:#4561B3;color:#4561B3;font:8pt Arial}
.Menu A{color:#4561B3;font:8pt Arial}
.MsgStatus{background:#C0C0C0;border: 1px solid #999;width: 70%;margin-bottom:5px;padding-left:2px;}
.StatusMesg{background:#ffffcc;font-size:18pt;font-weight:bold;text-align:center}
.Style1,.Style1 TD,.Style1 A,.Style1 td{background:#C0C0C0}
.Style1Even,.Style1Even TD,.Style1Even A,.Style1Even td{background:#ccc}
.logon{background-color: #000;overflow:auto;}
.logon a, .logon a:visited{color:#fff;}
.logon{background-color: #000;overflow:auto;}
.logon a, .logon a:visited{color:#fff;}
.logon input{width: 150px;overflow: inherit;}
#messageList tr td, #contactsList tr td, #taskList tr td{border:1px solid #fff;}
.New{background:#ccc;}
.branding{color:#fff;}
.options p{margin-top:2px;margin-bottom:2px;}
.completed td{text-decoration: line-through;}
.overdue td, .overdue td a{color: #f00;}
.logoBanner{max-width: 200px;max-height: 200px;height: auto;width: auto;}